name = "Templo de Sinnoh"
kind = "trainer"
type = "stadium"
effect = "Todas las Energías Especiales unidas a los Pokémon (tanto tuyos como de tu rival) proporcionan 1 Energía [C] y no tienen ningún otro efecto."
